@charset "utf-8";
/* CSS Document */
/*section-thought-mobile*/
.section-thought{
  margin:0 23px 64px;
}
.section-thought__titlearea{
  padding-top: 49px;
}
.section-thought__title{
  padding-top: 54px;
  box-sizing: border-box;
  width: 200px;
  height:100%;
  margin:0 auto;
}
.section-thought__subtitle-mobile{
  width:90%;
  height:90%; 
  max-width:325px;
  margin:0 auto;
  margin-top:50px;
  margin-bottom:22px;
}
.section-thought__subtitle-pc{
    display:none;
  }
.section-thought__lead{
  margin-top:24px;
  text-align:left;
}
/*section-thought-pc*/
@media (min-width: 960px) {
.section-thought{
  margin-bottom:100px;
}
.section-thought__title{
  padding-top: 74px;
  width: 280px;
  }
  .section-thought__subtitle-mobile{
    display:none;
  }
  .section-thought__subtitle-pc{
  display:block;
  width:520px;
  margin:84px auto 0;
}
.section-thought__lead{
  box-sizing: border-box;
  max-width: 600px;
  text-align: center;
  font-size:2.0rem;
  line-height:3.6rem;
  margin:64px auto 0;
}
  .section-thought__lead-break:after{
  content: "\A";
  white-space: pre; 
  }
  }
/*section-profile-mobile*/
.section-profile{
  padding: 64px 23px 64px 23px;
  background-color: #F0F5F0;
}
.section-pilates__profile-title-area {
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 calc(50% - 50vw) 30px;
  margin:0 1px;
  margin-bottom:42px;
}
.section-pilates__profile-title-area::before,
.section-pilates__profile-title-area::after {
	 content: "";
  width: 100%;
  height: 8px;
  background-image: repeating-linear-gradient(-45deg, #90c9b8 0, #90c9b8 1px, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%);
  background-size: 8px 8px;
}
.section-pilates__profile-title-area::before {
	margin-right: 20px;
}
.section-pilates__profile-title-area::after {
	margin-left: 20px;
}
.section-profile__title{
  width:177px;
  height:100%;
  margin:0 auto;
}
.section-profile__container{
  display:flex;
  justify-content: center;
  max-width:329px;
  height:100%;
  margin:0 auto;
}
.section-profile__image{
  width:152px;
  height:100%;
}
.section-profile__items2{
  padding-left:13px;
  text-align: left;
}
.section-profile__dominate-mobile{
  width:109px;
  margin-bottom:18px;
}
.section-profile__dominate-pc{
  display:none;
}
.section-profile__name-area{
 line-height :1;
}
.section-profile__name{
  width:122px;
  height:100%;
  margin-bottom:0px;
}
.section-profile__qualification{
  font-size:1.2rem;
  text-align:left;
}
.section-profile__lead{
  margin-top:25px;
  text-align:left;
}
.section-profile__lead-pc{
   display:none; 
  }
/*section-profile-pc*/
@media (min-width: 960px) {
.section-profile{
  padding:100px 0;
  }
.section-pilates__profile-title-area {
  max-width:1080px;
  padding:0 60px;
  margin:0 auto 74px;
}
.section-profile__title{
  width:216px;
}
.section-profile__container{
  max-width:1080px;
  height:100%;
  padding:0 60px;
  margin:0 auto;
}
.section-profile__image{
  width:360px;
  height:auto;
}
.section-profile__items2{
  padding-left:40px;
}
  .section-profile__dominate-pc{
  display:block;
  width:250px;
    margin-bottom:15px;
}
  .section-profile__dominate-mobile{
  display:none;
}
.section-profile__name{
  width:122px;
  height:100%;
  margin-bottom:17px;
}
.section-profile__qualification{
  font-size:1.6rem;
  margin:23px 0;
}
.section-profile__lead{
   display:none; 
  }
.section-profile__lead-pc{
  display:block;
  font-size:1.6rem;
  margin-top: 40px;
  }
  }
/*section-features-mobile*/
.section-features__title-area{
  line-height: 1;
}
.section-features__section-circle{
  display: inline-block;
  min-width: 53px;
  height: 53px;
  border-radius: 50%;
  background: #FFFFFF;
  border: solid 2px #90c9b8;
  text-align: center;
  line-height: 50px;
  font-size: 2.4rem;
  font-weight: 600;
  
  color:#90c9b8;
  }
.section-features__title{
  width:100%;
  height:100%;
  max-width:313px;
  margin-bottom:33px;
}
.section-features{
  padding:57px 23px 36px 23px;
}
.section-features__items{
  list-style: none;
}
.section-features__subtitle{
  display:flex;
  align-items: center;
  padding-bottom:24px;
  }
.section-features__subtitle-number{
  width:53px;
  height:53px;
}
.section-features__subtitle-main{
  font-size:1.8rem;
  line-height:2.8rem;
  text-align: left;
  font-weight:500;
  padding-left:10px;
}
.section-features__lead{
  text-align: left;
  padding-bottom:10px;
}
.section-features__image{
  width:100%;
  height:100%;
  vertical-align: top;
  margin-bottom:54px;
}
/*section-features-pc*/
@media (min-width: 960px) {
.section-features{
  padding:100px 0 0 0;
  }
.section-features__title{
  max-width:424px;
  margin-bottom:74px;
}
.section-features__items{
  box-sizing: border-box;
  max-width: 1280px;
  padding:0 60px;
  margin:0 auto;
  }
.section-features__items-content-wrapper{
  display:flex;
  justify-content: space-between;
  margin-bottom:90px;
  }
  .section-features__items-content-wrapper:nth-child(2){
  flex-direction: row-reverse;
  }
  .section-features__items-lead{
   box-sizing: border-box;
   max-width: 560px;
  }
  .section-features__items-image1,.section-features__items-image2,.section-features__items-image3{
   box-sizing: border-box;
   max-width: 560px; 
  }
  .section-features__items-image1,.section-features__items-image3{
    margin-left:40px;
  }
  .section-features__items-image2{
    margin-right:40px;
  }
  .section-features__subtitle-main{
  font-size:2.4rem;
  line-height:3.6rem;
}
  .section-features__lead{
   max-width:560px;
   font-size:1.6rem;
   padding-bottom:0;
}
  .section-features__image{
  max-width: 560px;
  height:auto;
  margin-bottom:0
  }
  }